= simple_form_for @post, defaults: { wrapper_html: { class: 'mb-3' } } do |f|
  = f.input :title
  = f.input :body
  = f.input :summary
  = f.input :published
  = f.button :submit, class: "mt-3 btn btn-large btn-dark"
